.RadTreeView_VSL {
  color: #767676;
  font: normal 13px/22px Arial, Helvetica, sans-serif; }
  .RadTreeView_VSL .rtUL {
    color: #555555; }
  .RadTreeView_VSL .rtUL .rtUL {
    padding-left: 22px; }
  .RadTreeView_VSL .rtIn {
   


    display: inline-block; }
  .RadTreeView_VSL a.rtIn {
    *color: #555555; }
  .RadTreeView_VSL .rtHover .rtIn,
  .RadTreeView_VSL .rtSelected .rtIn {
    
    margin: 0px;

    background-repeat:no-repeat !important;
    background-position: left center !important;
    }



  .RadTreeView_VSL .rtHover .rtIn {
  
    border-color: transparent;
     }
  .RadTreeView_VSL .rtSelected .rtIn {
   
    border-color: transparent;
    color: black;

    color: #ffffff;
    box-shadow: inset 0 0 3px #00687a; }
  .RadTreeView_VSL .rtDisabled {
    opacity: .5; }
  .RadTreeView_VSL .rtSp {
    height: 28px; }
  .RadTreeView_VSL .rtChecked,
  .RadTreeView_VSL .rtUnchecked,
  .RadTreeView_VSL .rtIndeterminate {
    background-image: url('Common/radFormToggleSprite.png'); }
  .RadTreeView_VSL .rtLoadingIcon {
    background-image: url('Common/loading_small.gif'); }
  .RadTreeView_VSL .rtPlus,
  .RadTreeView_VSL .rtMinus {
    margin: 1px 0 0 -22px;
    width: 22px;
    height: 22px;
    background-image: url('Common/radActionsSprite.png'); }
  .RadTreeView_VSL .rtPlus,
  .RadTreeView_VSL .rtPlusHover {
    background-position: -14px -164px; }
  .RadTreeView_VSL .rtMinus,
  .RadTreeView_VSL .rtMinusHover {
    background-position: -64px -64px; }
  .RadTreeView_VSL .rtTop,
  .RadTreeView_VSL .rtMid,
  .RadTreeView_VSL .rtBot {
    padding: 0 0 0 22px; }

html .RadTreeView_VSL_rtl .rtUL .rtUL {
  padding-left: 0;
  padding-right: 22px; }
html .RadTreeView_VSL_rtl .rtChecked,
html .RadTreeView_VSL_rtl .rtUnchecked,
html .RadTreeView_VSL_rtl .rtIndeterminate {
  background-repeat: no-repeat; }
html .RadTreeView_VSL_rtl .rtPlus,
html .RadTreeView_VSL_rtl .rtMinus {
  margin-left: 0;
  margin-right: -22px; }
html .RadTreeView_VSL_rtl .rtPlus,
html .RadTreeView_VSL_rtl .rtPlusHover {
  background-position: -15px -115px; }
html .RadTreeView_VSL_rtl .rtMinus,
html .RadTreeView_VSL_rtl .rtMinusHover {
  background-position: -64px -64px; }
html .RadTreeView_VSL_rtl .rtTop,
html .RadTreeView_VSL_rtl .rtMid,
html .RadTreeView_VSL_rtl .rtBot {
  padding-left: 0;
  padding-right: 22px; }
